Bug 1136953

Summary: Make eog the default image viewer
Product: [Fedora] Fedora Reporter: Josh Boyer <jwboyer>
Component: shared-mime-infoAssignee: Bastien Nocera <bnocera>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 21CC: bnocera, kalevlember, mruckman, rdieter, robatino, satellitgo, sgallagh
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: RejectedBlocker AcceptedFreezeException
Fixed In Version: gnome-photos-3.13.91-1.fc21 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-09-10 02:46:05 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1043122    

Description Josh Boyer 2014-09-03 16:25:52 UTC
Description of problem:

Please make eog the default image viewer.  The Workstation WG discussed this in today's meeting and agreed to change the default viewer to eog while still leaving shotwell installed.

Comment 1 Bastien Nocera 2014-09-03 16:29:57 UTC
Fixed in the 1.3-14 package

Comment 2 Fedora Blocker Bugs Application 2014-09-03 16:36:03 UTC
Proposed as a Blocker for 21-alpha by Fedora user sgallagh using the blocker tracking app because:

 "When doing a graphical install using the dedicated installer images, the installer must be able to install each of the release blocking desktops, as well as the minimal package set."

The Workstation WG has determined that EOG is the default image viewer in the Workstation product, thereby making it part of the release blocking desktop.

Comment 3 Mike Ruckman 2014-09-03 17:06:45 UTC
Discussed in 2014-09-03 Blocker Review meeting. Rejected as a blocker but voted as a Freeze Acception. If this is fixed in time, we will accept it in the release.

Comment 4 Fedora Update System 2014-09-05 08:51:55 UTC
adwaita-icon-theme-3.13.91-1.fc21,baobab-3.13.91-1.fc21,bijiben-3.13.91-1.fc21,caribou-0.4.14-1.fc21,control-center-3.13.91-1.fc21,eog-plugins-3.13.1-2.fc21,epiphany-3.13.90-1.fc21,evince-3.13.91-1.fc21,file-roller-3.13.91-1.fc21,gdk-pixbuf2-2.31.1-1.fc21,gdm-3.13.91-2.fc21,gjs-1.41.91-1.fc21,glib2-2.41.4-3.fc21,gnome-boxes-3.13.91-1.fc21,gnome-clocks-3.13.91-1.fc21,gnome-contacts-3.13.91-1.fc21,gnome-desktop3-3.13.91-1.fc21,gnome-devel-docs-3.13.91-1.fc21,gnome-documents-3.13.91-3.fc21,gnome-initial-setup-3.13.5-1.fc21,gnome-logs-3.13.91-1.fc21,gnome-mahjongg-3.13.91-1.fc21,gnome-maps-3.13.91-1.fc21,gnome-mines-3.13.91-1.fc21,gnome-nibbles-3.13.91-1.fc21,gnome-online-accounts-3.13.91-1.fc21,gnome-online-miners-3.13.91-1.fc21,gnome-packagekit-3.13.91-1.fc21,gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21,gnome-settings-daemon-3.13.91-1.fc21,gnome-shell-3.13.91-1.fc21,gnome-shell-extensions-3.13.91-1.fc21,gnome-software-3.13.91-1.fc21,gnome-sound-recorder-3.13.91-1.fc21,gnome-system-monitor-3.13.91-1.fc21,gnome-tetravex-3.13.91-1.fc21,gnome-themes-standard-3.13.90-2.fc21,gnome-user-docs-3.13.91-1.fc21,gnome-weather-3.13.91-1.fc21,gobject-introspection-1.41.91-1.fc21,gsettings-desktop-schemas-3.13.92-1.fc21,gtk2-2.24.24-3.fc21,gtk3-3.13.8-1.fc21,gvfs-1.21.91-1.fc21,iagno-3.13.91-1.fc21,libappstream-glib-0.2.6-1.fc21,libgweather-3.13.91-1.fc21,libhif-0.1.3-1.fc21,libwnck3-3.4.9-1.fc21,lightsoff-3.13.91-1.fc21,mutter-3.13.91-1.fc21,nautilus-3.13.91-1.fc21,network-manager-applet-0.9.9.0-15.git20140424.fc21,orca-3.13.91-1.fc21,PackageKit-0.9.5-1.fc21,pango-1.36.7-1.fc21,pygobject3-3.13.91-1.fc21,quadrapassel-3.13.91-1.fc21,shared-mime-info-1.3-14.fc21,simple-scan-3.13.91-1.fc21,sound-juicer-3.13.91-1.fc21,tali-3.13.91-1.fc21,totem-3.13.92-1.fc21,vala-0.25.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/adwaita-icon-theme-3.13.91-1.fc21,baobab-3.13.91-1.fc21,bijiben-3.13.91-1.fc21,caribou-0.4.14-1.fc21,control-center-3.13.91-1.fc21,eog-plugins-3.13.1-2.fc21,epiphany-3.13.90-1.fc21,evince-3.13.91-1.fc21,file-roller-3.13.91-1.fc21,gdk-pixbuf2-2.31.1-1.fc21,gdm-3.13.91-2.fc21,gjs-1.41.91-1.fc21,glib2-2.41.4-3.fc21,gnome-boxes-3.13.91-1.fc21,gnome-clocks-3.13.91-1.fc21,gnome-contacts-3.13.91-1.fc21,gnome-desktop3-3.13.91-1.fc21,gnome-devel-docs-3.13.91-1.fc21,gnome-documents-3.13.91-3.fc21,gnome-initial-setup-3.13.5-1.fc21,gnome-logs-3.13.91-1.fc21,gnome-mahjongg-3.13.91-1.fc21,gnome-maps-3.13.91-1.fc21,gnome-mines-3.13.91-1.fc21,gnome-nibbles-3.13.91-1.fc21,gnome-online-accounts-3.13.91-1.fc21,gnome-online-miners-3.13.91-1.fc21,gnome-packagekit-3.13.91-1.fc21,gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21,gnome-settings-daemon-3.13.91-1.fc21,gnome-shell-3.13.91-1.fc21,gnome-shell-extensions-3.13.91-1.fc21,gnome-software-3.13.91-1.fc21,gnome-sound-recorder-3.13.91-1.fc21,gnome-system-monitor-3.13.91-1.fc21,gnome-tetravex-3.13.91-1.fc21,gnome-themes-standard-3.13.90-2.fc21,gnome-user-docs-3.13.91-1.fc21,gnome-weather-3.13.91-1.fc21,gobject-introspection-1.41.91-1.fc21,gsettings-desktop-schemas-3.13.92-1.fc21,gtk2-2.24.24-3.fc21,gtk3-3.13.8-1.fc21,gvfs-1.21.91-1.fc21,iagno-3.13.91-1.fc21,libappstream-glib-0.2.6-1.fc21,libgweather-3.13.91-1.fc21,libhif-0.1.3-1.fc21,libwnck3-3.4.9-1.fc21,lightsoff-3.13.91-1.fc21,mutter-3.13.91-1.fc21,nautilus-3.13.91-1.fc21,network-manager-applet-0.9.9.0-15.git20140424.fc21,orca-3.13.91-1.fc21,PackageKit-0.9.5-1.fc21,pango-1.36.7-1.fc21,pygobject3-3.13.91-1.fc21,quadrapassel-3.13.91-1.fc21,shared-mime-info-1.3-14.fc21,simple-scan-3.13.91-1.fc21,sound-juicer-3.13.91-1.fc21,tali-3.13.91-1.fc21,totem-3.13.92-1.fc21,vala-0.25.3-1.fc21

Comment 5 Fedora Update System 2014-09-06 01:00:32 UTC
Package gnome-photos-3.13.91-1.fc21, tracker-1.1.4-2.fc21, adwaita-icon-theme-3.13.91-1.fc21, baobab-3.13.91-1.fc21, bijiben-3.13.91-1.fc21, caribou-0.4.14-1.fc21, control-center-3.13.91-1.fc21, eog-plugins-3.13.1-2.fc21, epiphany-3.13.90-1.fc21, evince-3.13.91-1.fc21, file-roller-3.13.91-1.fc21, gdk-pixbuf2-2.31.1-1.fc21, gdm-3.13.91-2.fc21, gjs-1.41.91-1.fc21, glib2-2.41.4-3.fc21, gnome-boxes-3.13.91-1.fc21, gnome-clocks-3.13.91-1.fc21, gnome-contacts-3.13.91-1.fc21, gnome-desktop3-3.13.91-1.fc21, gnome-devel-docs-3.13.91-1.fc21, gnome-documents-3.13.91-3.fc21, gnome-initial-setup-3.13.5-1.fc21, gnome-logs-3.13.91-1.fc21, gnome-mahjongg-3.13.91-1.fc21, gnome-maps-3.13.91-1.fc21, gnome-mines-3.13.91-1.fc21, gnome-nibbles-3.13.91-1.fc21, gnome-online-accounts-3.13.91-1.fc21, gnome-online-miners-3.13.91-1.fc21, gnome-packagekit-3.13.91-1.fc21, gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21, gnome-settings-daemon-3.13.91-1.fc21, gnome-shell-3.13.91-1.fc21, gnome-shell-extensions-3.13.91-1.fc21, gnome-software-3.13.91-1.fc21, gnome-sound-recorder-3.13.91-1.fc21, gnome-system-monitor-3.13.91-1.fc21, gnome-tetravex-3.13.91-1.fc21, gnome-themes-standard-3.13.90-2.fc21, gnome-user-docs-3.13.91-1.fc21, gnome-weather-3.13.91-1.fc21, gobject-introspection-1.41.91-1.fc21, gsettings-desktop-schemas-3.13.92-1.fc21, gtk2-2.24.24-3.fc21, gtk3-3.13.8-1.fc21, gvfs-1.21.91-1.fc21, iagno-3.13.91-1.fc21, libappstream-glib-0.2.6-1.fc21, libgweather-3.13.91-1.fc21, libhif-0.1.3-1.fc21, libwnck3-3.4.9-1.fc21, lightsoff-3.13.91-1.fc21, mutter-3.13.91-1.fc21, nautilus-3.13.91-1.fc21, network-manager-applet-0.9.9.0-15.git20140424.fc21, orca-3.13.91-1.fc21, PackageKit-0.9.5-1.fc21, pango-1.36.7-1.fc21, pygobject3-3.13.91-1.fc21, quadrapassel-3.13.91-1.fc21, shared-mime-info-1.3-14.fc21, simple-scan-3.13.91-1.fc21, sound-juicer-3.13.91-1.fc21, tali-3.13.91-1.fc21, totem-3.13.92-1.fc21, vala-0.25.3-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-photos-3.13.91-1.fc21 tracker-1.1.4-2.fc21 adwaita-icon-theme-3.13.91-1.fc21 baobab-3.13.91-1.fc21 bijiben-3.13.91-1.fc21 caribou-0.4.14-1.fc21 control-center-3.13.91-1.fc21 eog-plugins-3.13.1-2.fc21 epiphany-3.13.90-1.fc21 evince-3.13.91-1.fc21 file-roller-3.13.91-1.fc21 gdk-pixbuf2-2.31.1-1.fc21 gdm-3.13.91-2.fc21 gjs-1.41.91-1.fc21 glib2-2.41.4-3.fc21 gnome-boxes-3.13.91-1.fc21 gnome-clocks-3.13.91-1.fc21 gnome-contacts-3.13.91-1.fc21 gnome-desktop3-3.13.91-1.fc21 gnome-devel-docs-3.13.91-1.fc21 gnome-documents-3.13.91-3.fc21 gnome-initial-setup-3.13.5-1.fc21 gnome-logs-3.13.91-1.fc21 gnome-mahjongg-3.13.91-1.fc21 gnome-maps-3.13.91-1.fc21 gnome-mines-3.13.91-1.fc21 gnome-nibbles-3.13.91-1.fc21 gnome-online-accounts-3.13.91-1.fc21 gnome-online-miners-3.13.91-1.fc21 gnome-packagekit-3.13.91-1.fc21 gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21 gnome-settings-daemon-3.13.91-1.fc21 gnome-shell-3.13.91-1.fc21 gnome-shell-extensions-3.13.91-1.fc21 gnome-software-3.13.91-1.fc21 gnome-sound-recorder-3.13.91-1.fc21 gnome-system-monitor-3.13.91-1.fc21 gnome-tetravex-3.13.91-1.fc21 gnome-themes-standard-3.13.90-2.fc21 gnome-user-docs-3.13.91-1.fc21 gnome-weather-3.13.91-1.fc21 gobject-introspection-1.41.91-1.fc21 gsettings-desktop-schemas-3.13.92-1.fc21 gtk2-2.24.24-3.fc21 gtk3-3.13.8-1.fc21 gvfs-1.21.91-1.fc21 iagno-3.13.91-1.fc21 libappstream-glib-0.2.6-1.fc21 libgweather-3.13.91-1.fc21 libhif-0.1.3-1.fc21 libwnck3-3.4.9-1.fc21 lightsoff-3.13.91-1.fc21 mutter-3.13.91-1.fc21 nautilus-3.13.91-1.fc21 network-manager-applet-0.9.9.0-15.git20140424.fc21 orca-3.13.91-1.fc21 PackageKit-0.9.5-1.fc21 pango-1.36.7-1.fc21 pygobject3-3.13.91-1.fc21 quadrapassel-3.13.91-1.fc21 shared-mime-info-1.3-14.fc21 simple-scan-3.13.91-1.fc21 sound-juicer-3.13.91-1.fc21 tali-3.13.91-1.fc21 totem-3.13.92-1.fc21 vala-0.25.3-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10210/adwaita-icon-theme-3.13.91-1.fc21,baobab-3.13.91-1.fc21,bijiben-3.13.91-1.fc21,caribou-0.4.14-1.fc21,control-center-3.13.91-1.fc21,eog-plugins-3.13.1-2.fc21,epiphany-3.13.90-1.fc21,evince-3.13.91-1.fc21,file-roller-3.13.91-1.fc21,gdk-pixbuf2-2.31.1-1.fc21,gdm-3.13.91-2.fc21,gjs-1.41.91-1.fc21,glib2-2.41.4-3.fc21,gnome-boxes-3.13.91-1.fc21,gnome-clocks-3.13.91-1.fc21,gnome-contacts-3.13.91-1.fc21,gnome-desktop3-3.13.91-1.fc21,gnome-devel-docs-3.13.91-1.fc21,gnome-documents-3.13.91-3.fc21,gnome-initial-setup-3.13.5-1.fc21,gnome-logs-3.13.91-1.fc21,gnome-mahjongg-3.13.91-1.fc21,gnome-maps-3.13.91-1.fc21,gnome-mines-3.13.91-1.fc21,gnome-nibbles-3.13.91-1.fc21,gnome-online-accounts-3.13.91-1.fc21,gnome-online-miners-3.13.91-1.fc21,gnome-packagekit-3.13.91-1.fc21,gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21,gnome-settings-daemon-3.13.91-1.fc21,gnome-shell-3.13.91-1.fc21,gnome-shell-extensions-3.13.91-1.fc21,gnome-software-3.13.91-1.fc21,gnome-sound-recorder-3.13.91-1.fc21,gnome-system-monitor-3.13.91-1.fc21,gnome-tetravex-3.13.91-1.fc21,gnome-themes-standard-3.13.90-2.fc21,gnome-user-docs-3.13.91-1.fc21,gnome-weather-3.13.91-1.fc21,gobject-introspection-1.41.91-1.fc21,gsettings-desktop-schemas-3.13.92-1.fc21,gtk2-2.24.24-3.fc21,gtk3-3.13.8-1.fc21,gvfs-1.21.91-1.fc21,iagno-3.13.91-1.fc21,libappstream-glib-0.2.6-1.fc21,libgweather-3.13.91-1.fc21,libhif-0.1.3-1.fc21,libwnck3-3.4.9-1.fc21,lightsoff-3.13.91-1.fc21,mutter-3.13.91-1.fc21,nautilus-3.13.91-1.fc21,network-manager-applet-0.9.9.0-15.git20140424.fc21,orca-3.13.91-1.fc21,PackageKit-0.9.5-1.fc21,pango-1.36.7-1.fc21,pygobject3-3.13.91-1.fc21,quadrapassel-3.13.91-1.fc21,shared-mime-info-1.3-14.fc21,simple-scan-3.13.91-1.fc21,sound-juicer-3.13.91-1.fc21,tali-3.13.91-1.fc21,totem-3.13.92-1.fc21,vala-0.25.3-1.fc21,gnome-photos-3.13.91-1.fc21,tracker-1.1.4-2.fc21
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-09-08 16:08:57 UTC
Package gnome-photos-3.13.91-1.fc21, tracker-1.1.4-2.fc21, caribou-0.4.14-2.fc21, clutter-gtk-1.5.4-2.fc21, adwaita-icon-theme-3.13.91-1.fc21, baobab-3.13.91-1.fc21, bijiben-3.13.91-1.fc21, control-center-3.13.91-1.fc21, eog-plugins-3.13.1-2.fc21, epiphany-3.13.90-1.fc21, evince-3.13.91-1.fc21, file-roller-3.13.91-1.fc21, gdk-pixbuf2-2.31.1-1.fc21, gdm-3.13.91-2.fc21, gjs-1.41.91-1.fc21, glib2-2.41.4-3.fc21, gnome-boxes-3.13.91-1.fc21, gnome-clocks-3.13.91-1.fc21, gnome-contacts-3.13.91-1.fc21, gnome-desktop3-3.13.91-1.fc21, gnome-devel-docs-3.13.91-1.fc21, gnome-documents-3.13.91-3.fc21, gnome-initial-setup-3.13.5-1.fc21, gnome-logs-3.13.91-1.fc21, gnome-mahjongg-3.13.91-1.fc21, gnome-maps-3.13.91-1.fc21, gnome-mines-3.13.91-1.fc21, gnome-nibbles-3.13.91-1.fc21, gnome-online-accounts-3.13.91-1.fc21, gnome-online-miners-3.13.91-1.fc21, gnome-packagekit-3.13.91-1.fc21, gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21, gnome-settings-daemon-3.13.91-1.fc21, gnome-shell-3.13.91-1.fc21, gnome-shell-extensions-3.13.91-1.fc21, gnome-software-3.13.91-1.fc21, gnome-sound-recorder-3.13.91-1.fc21, gnome-system-monitor-3.13.91-1.fc21, gnome-tetravex-3.13.91-1.fc21, gnome-themes-standard-3.13.90-2.fc21, gnome-user-docs-3.13.91-1.fc21, gnome-weather-3.13.91-1.fc21, gobject-introspection-1.41.91-1.fc21, gsettings-desktop-schemas-3.13.92-1.fc21, gtk2-2.24.24-3.fc21, gtk3-3.13.8-1.fc21, gvfs-1.21.91-1.fc21, iagno-3.13.91-1.fc21, libappstream-glib-0.2.6-1.fc21, libgweather-3.13.91-1.fc21, libhif-0.1.3-1.fc21, libwnck3-3.4.9-1.fc21, lightsoff-3.13.91-1.fc21, mutter-3.13.91-1.fc21, nautilus-3.13.91-1.fc21, network-manager-applet-0.9.9.0-15.git20140424.fc21, orca-3.13.91-1.fc21, PackageKit-0.9.5-1.fc21, pango-1.36.7-1.fc21, pygobject3-3.13.91-1.fc21, quadrapassel-3.13.91-1.fc21, shared-mime-info-1.3-14.fc21, simple-scan-3.13.91-1.fc21, sound-juicer-3.13.91-1.fc21, tali-3.13.91-1.fc21, totem-3.13.92-1.fc21, vala-0.25.3-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-photos-3.13.91-1.fc21 tracker-1.1.4-2.fc21 caribou-0.4.14-2.fc21 clutter-gtk-1.5.4-2.fc21 adwaita-icon-theme-3.13.91-1.fc21 baobab-3.13.91-1.fc21 bijiben-3.13.91-1.fc21 control-center-3.13.91-1.fc21 eog-plugins-3.13.1-2.fc21 epiphany-3.13.90-1.fc21 evince-3.13.91-1.fc21 file-roller-3.13.91-1.fc21 gdk-pixbuf2-2.31.1-1.fc21 gdm-3.13.91-2.fc21 gjs-1.41.91-1.fc21 glib2-2.41.4-3.fc21 gnome-boxes-3.13.91-1.fc21 gnome-clocks-3.13.91-1.fc21 gnome-contacts-3.13.91-1.fc21 gnome-desktop3-3.13.91-1.fc21 gnome-devel-docs-3.13.91-1.fc21 gnome-documents-3.13.91-3.fc21 gnome-initial-setup-3.13.5-1.fc21 gnome-logs-3.13.91-1.fc21 gnome-mahjongg-3.13.91-1.fc21 gnome-maps-3.13.91-1.fc21 gnome-mines-3.13.91-1.fc21 gnome-nibbles-3.13.91-1.fc21 gnome-online-accounts-3.13.91-1.fc21 gnome-online-miners-3.13.91-1.fc21 gnome-packagekit-3.13.91-1.fc21 gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21 gnome-settings-daemon-3.13.91-1.fc21 gnome-shell-3.13.91-1.fc21 gnome-shell-extensions-3.13.91-1.fc21 gnome-software-3.13.91-1.fc21 gnome-sound-recorder-3.13.91-1.fc21 gnome-system-monitor-3.13.91-1.fc21 gnome-tetravex-3.13.91-1.fc21 gnome-themes-standard-3.13.90-2.fc21 gnome-user-docs-3.13.91-1.fc21 gnome-weather-3.13.91-1.fc21 gobject-introspection-1.41.91-1.fc21 gsettings-desktop-schemas-3.13.92-1.fc21 gtk2-2.24.24-3.fc21 gtk3-3.13.8-1.fc21 gvfs-1.21.91-1.fc21 iagno-3.13.91-1.fc21 libappstream-glib-0.2.6-1.fc21 libgweather-3.13.91-1.fc21 libhif-0.1.3-1.fc21 libwnck3-3.4.9-1.fc21 lightsoff-3.13.91-1.fc21 mutter-3.13.91-1.fc21 nautilus-3.13.91-1.fc21 network-manager-applet-0.9.9.0-15.git20140424.fc21 orca-3.13.91-1.fc21 PackageKit-0.9.5-1.fc21 pango-1.36.7-1.fc21 pygobject3-3.13.91-1.fc21 quadrapassel-3.13.91-1.fc21 shared-mime-info-1.3-14.fc21 simple-scan-3.13.91-1.fc21 sound-juicer-3.13.91-1.fc21 tali-3.13.91-1.fc21 totem-3.13.92-1.fc21 vala-0.25.3-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10210/adwaita-icon-theme-3.13.91-1.fc21,baobab-3.13.91-1.fc21,bijiben-3.13.91-1.fc21,caribou-0.4.14-2.fc21,control-center-3.13.91-1.fc21,eog-plugins-3.13.1-2.fc21,epiphany-3.13.90-1.fc21,evince-3.13.91-1.fc21,file-roller-3.13.91-1.fc21,gdk-pixbuf2-2.31.1-1.fc21,gdm-3.13.91-2.fc21,gjs-1.41.91-1.fc21,glib2-2.41.4-3.fc21,gnome-boxes-3.13.91-1.fc21,gnome-clocks-3.13.91-1.fc21,gnome-contacts-3.13.91-1.fc21,gnome-desktop3-3.13.91-1.fc21,gnome-devel-docs-3.13.91-1.fc21,gnome-documents-3.13.91-3.fc21,gnome-initial-setup-3.13.5-1.fc21,gnome-logs-3.13.91-1.fc21,gnome-mahjongg-3.13.91-1.fc21,gnome-maps-3.13.91-1.fc21,gnome-mines-3.13.91-1.fc21,gnome-nibbles-3.13.91-1.fc21,gnome-online-accounts-3.13.91-1.fc21,gnome-online-miners-3.13.91-1.fc21,gnome-packagekit-3.13.91-1.fc21,gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21,gnome-settings-daemon-3.13.91-1.fc21,gnome-shell-3.13.91-1.fc21,gnome-shell-extensions-3.13.91-1.fc21,gnome-software-3.13.91-1.fc21,gnome-sound-recorder-3.13.91-1.fc21,gnome-system-monitor-3.13.91-1.fc21,gnome-tetravex-3.13.91-1.fc21,gnome-themes-standard-3.13.90-2.fc21,gnome-user-docs-3.13.91-1.fc21,gnome-weather-3.13.91-1.fc21,gobject-introspection-1.41.91-1.fc21,gsettings-desktop-schemas-3.13.92-1.fc21,gtk2-2.24.24-3.fc21,gtk3-3.13.8-1.fc21,gvfs-1.21.91-1.fc21,iagno-3.13.91-1.fc21,libappstream-glib-0.2.6-1.fc21,libgweather-3.13.91-1.fc21,libhif-0.1.3-1.fc21,libwnck3-3.4.9-1.fc21,lightsoff-3.13.91-1.fc21,mutter-3.13.91-1.fc21,nautilus-3.13.91-1.fc21,network-manager-applet-0.9.9.0-15.git20140424.fc21,orca-3.13.91-1.fc21,PackageKit-0.9.5-1.fc21,pango-1.36.7-1.fc21,pygobject3-3.13.91-1.fc21,quadrapassel-3.13.91-1.fc21,shared-mime-info-1.3-14.fc21,simple-scan-3.13.91-1.fc21,sound-juicer-3.13.91-1.fc21,tali-3.13.91-1.fc21,totem-3.13.92-1.fc21,vala-0.25.3-1.fc21,gnome-photos-3.13.91-1.fc21,tracker-1.1.4-2.fc21,clutter-gtk-1.5.4-2.fc21
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2014-09-10 02:46:05 UTC
gnome-photos-3.13.91-1.fc21, tracker-1.1.4-2.fc21, caribou-0.4.14-2.fc21, clutter-gtk-1.5.4-2.fc21, adwaita-icon-theme-3.13.91-1.fc21, baobab-3.13.91-1.fc21, bijiben-3.13.91-1.fc21, control-center-3.13.91-1.fc21, eog-plugins-3.13.1-2.fc21, epiphany-3.13.90-1.fc21, evince-3.13.91-1.fc21, file-roller-3.13.91-1.fc21, gdk-pixbuf2-2.31.1-1.fc21, gdm-3.13.91-2.fc21, gjs-1.41.91-1.fc21, glib2-2.41.4-3.fc21, gnome-boxes-3.13.91-1.fc21, gnome-clocks-3.13.91-1.fc21, gnome-contacts-3.13.91-1.fc21, gnome-desktop3-3.13.91-1.fc21, gnome-devel-docs-3.13.91-1.fc21, gnome-documents-3.13.91-3.fc21, gnome-initial-setup-3.13.5-1.fc21, gnome-logs-3.13.91-1.fc21, gnome-mahjongg-3.13.91-1.fc21, gnome-maps-3.13.91-1.fc21, gnome-mines-3.13.91-1.fc21, gnome-nibbles-3.13.91-1.fc21, gnome-online-accounts-3.13.91-1.fc21, gnome-online-miners-3.13.91-1.fc21, gnome-packagekit-3.13.91-1.fc21, gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21, gnome-settings-daemon-3.13.91-1.fc21, gnome-shell-3.13.91-1.fc21, gnome-shell-extensions-3.13.91-1.fc21, gnome-software-3.13.91-1.fc21, gnome-sound-recorder-3.13.91-1.fc21, gnome-system-monitor-3.13.91-1.fc21, gnome-tetravex-3.13.91-1.fc21, gnome-themes-standard-3.13.90-2.fc21, gnome-user-docs-3.13.91-1.fc21, gnome-weather-3.13.91-1.fc21, gobject-introspection-1.41.91-1.fc21, gsettings-desktop-schemas-3.13.92-1.fc21, gtk2-2.24.24-3.fc21, gtk3-3.13.8-1.fc21, gvfs-1.21.91-1.fc21, iagno-3.13.91-1.fc21, libappstream-glib-0.2.6-1.fc21, libgweather-3.13.91-1.fc21, libhif-0.1.3-1.fc21, libwnck3-3.4.9-1.fc21, lightsoff-3.13.91-1.fc21, mutter-3.13.91-1.fc21, nautilus-3.13.91-1.fc21, network-manager-applet-0.9.9.0-15.git20140424.fc21, orca-3.13.91-1.fc21, PackageKit-0.9.5-1.fc21, pango-1.36.7-1.fc21, pygobject3-3.13.91-1.fc21, quadrapassel-3.13.91-1.fc21, shared-mime-info-1.3-14.fc21, simple-scan-3.13.91-1.fc21, sound-juicer-3.13.91-1.fc21, tali-3.13.91-1.fc21, totem-3.13.92-1.fc21, vala-0.25.3-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.